Download smart_trim-8.x-1.0.tar.gztar.gz 11.97 KB
MD5: 53417f6cf5b3268456b3b750fd803b55
SHA-1: 7448a04be8104d7a003213a508663dc4d76fdb71
SHA-256: 999efc907d153cfb1f91570b4446bd5095cf0003b4f03da63bdc8fb3d33d042b
Download smart_trim-8.x-1.0.zipzip 15.27 KB
MD5: 51f703c5b3521c83f669a0895a343e4f
SHA-1: 14d8ec333c0c89367ac267eceef691417d537daf
SHA-256: 1500946343250947204a369e95cb2c6e9a2862497b3880797ed2ce923ed943db
Install with Composer: $ composer require 'drupal/smart_trim:^1.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: markie
Created on: 13 May 2016 at 16:58 UTC
Last updated: 18 Jan 2018 at 18:48 UTC
Core compatibility: 8.x
Release type: Bug fixes

Release notes

Official release for 8.x. Tested against 8.1.0. Thanks for everyone who has helped get this out.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects